.listSeo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.contSeo {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.12);
  position: relative;
  overflow: hidden;
  border-radius: 6px;
  height: 85px;
  flex: 0 0 48%;
  margin-bottom: 15px;
}

@media (min-width: 768px) {
  .contSeo {
    background-size: cover !important;
    flex: 0 0 23%;
  }
}

@media (min-width: 992px) {
  .contSeo {
    flex: 0 0 12%;
  }
}

.contSeo .SeoLink {
  height: 100%;
  text-decoration: none;
  display: block;
}

.contSeo .title {
  width: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
  padding: 10px;
  color: #FFFFFF;
  font-size: 16px;
  display: block;
}

.contSeo .SeoLink:before {
  content: "";
  width: 100%;
  height: 50%;
  position: absolute;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
  bottom: 0;
}

.activitiesOffer {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
}

@media (max-width: 767px) {
  .activitiesOffer .responsive-elem {
    flex: 0 0 48%;
    margin-bottom: 15px;
    margin-left: 1.5%;
  }
}

@media (min-width: 768px) {
  .activitiesOffer .responsive-elem {
    margin-bottom: 30px;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .activitiesOffer .responsive-elem {
    flex: 0 0 32%;
    margin-left: 2%;
  }
}

@media (min-width: 1200px) {
  .activitiesOffer .responsive-elem {
    flex: 0 0 23%;
    margin-left: 2.5%;
  }
}

@media (max-width: 767px) {
  .activitiesOffer > div:nth-child(2n).responsive-elem {
    margin-left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .activitiesOffer > div:nth-child(3n).responsive-elem {
    margin-left: 0;
  }
}

@media (min-width: 1200px) {
  .activitiesOffer > div:nth-child(4n).responsive-elem {
    margin-left: 0;
  }
}

.activitiesOffer .cardSeo__img {
  background-color: #ededed;
}

@media (min-width: 1200px) {
  .activitiesOffer .cardSeo__img {
    width: 269px;
  }
}

.activitiesOffer .cardSeoContent {
  min-height: 0;
  height: auto;
}

.activitiesOffer .cardSeo__titletext {
  flex: 0 1 auto;
  overflow: hidden;
  min-height: 200px;
  height: 200px;
  position: relative;
}

.activitiesOffer .cardSeo__titletext:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  background: linear-gradient(-180deg, rgba(255, 255, 255, 0) 0%, white 100%);
  height: 30px;
}

.activitiesOffer .cardSeo__description {
  overflow: hidden;
  overflow-wrap: anywhere;
}

#actividades-andalucia-banner {
  display: flex;
  justify-content: center;
}

#actividades-andalucia-banner img {
  max-width: 100%;
}